Subject: antibodies directed against Glut-1 glucose transporter

From: [email-masked] (Frank Gaunitz)
Date: 19 Jan 94 12:25:03 GMT

I have heard that there is a distributor for antibodies directed
against the Glut-1 glucose-transporter (erythroid/brain or perivenular
hepatocytes). Does anyone know this distributor ?

Thanks in advance

  #####################################################################
  # 								      #
  # Dr. F.Gaunitz                                   __________        #
  # Physiologisch-Chemisches Institut               I        I        #
  # Universitaet Tuebingen                          I   \/   I        #
  # Hoppe-Seyler-Str. 4                             I U /\ T I        #
  # 72076 Tuebingen                                 I  /  \  I        #
  # Germany                                         \ +    + /        #
  #                                                  \______/         #
  # e-mail: [email-masked]                     #
  #                                                                   #
  #####################################################################